1. Tamzin's Avatar
    Hi,

    I've spent so long on google and posting to forums and blah blah no one seems able to help me on this and I'm just so stuck. Kind of gave up then mate told me about this place so trying here

    I need to install iOS 4.0.1 on my iPad, ie the latest version which has a solid jailbreak for it, but if I put it into my iTunes it wants to install the latest version iOS obviously. I was wondering, is there anyway to make it install the slightly older one instead ie 4.0.1 which is the ver I think I need?

    I can't find a mirror download for it which makes me think maybe it's not possible, or, there would be mirror downloads for it everywhere surly.

    It's not a roll back as right now I have v3.x.x something, so, it should be ok I thought, because I think you can't roll them back, but it's not a roll back I was careful not to let it put the newest OS after I bought it (the other day).

    Any help would be GREATLY appreciated!

    Tamz.
    2011-01-08 03:19 PM
  2. Simon's Avatar
    There is no 4.0.1 firmware for iPad, it went from 3.2.2 to 4.2.1.
    2011-01-08 03:40 PM
  3. Tamzin's Avatar
    oh
    lol
    hmm
    so err, I need to wait for new jailbreak or just use it on my current 3.x ver then
    poo
    Because 3.x doesn't do multitasking I'll bet, right? :-/
    2011-01-08 06:55 PM
  4. Simon's Avatar
    Ya, no multitasking on 3.2.2, at least not apples multitasking. You can use the tethered jailbreak on 4.2.1 if you want. It isn't that bad at all on a iPad. Or just wait until a untethered jailbreak comes out.
    2011-01-08 06:59 PM
  5. dantehman1's Avatar
    Agreed as above, i used to use Backgrounder on 3.2.2

    but a tethered/soon to be untethered 4.2.1 is just fine for me
    If I've helped you remember to say
    2011-01-09 10:40 AM
  6. Tamzin's Avatar
    thanx for the help guys!
    <3
    2011-01-10 01:16 AM
  7. Simon's Avatar
    2011-01-10 01:28 AM
LINK TO POST COPIED TO CLIPBOARD